.field--name-field-cases-item {
  margin-top: 60px;



  .grid-item {
    width: 100%;

    @media (min-width: $size-sm) {
      width: 45%;
    }

    @media (min-width: $size-l) {
      width: 30%;
    }

    img {
      width: 100%;
    }
  }

  .field--name-field-cases-item-title {
    position: absolute;
    left: 25px;
    bottom: 25px;
    z-index: 2;
    color: #fff;
    font-weight: 500;
    font-size: 18px;


    @media (min-width: $size-m) {
      font-size: 28px;
      line-height: 33px;
    }
  }

  .field--name-field-cases-item-background {
    position: relative;
  }

  .field--name-field-cases-item-background:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: block;
    background: rgba(15, 47, 149, 0.5);
    border-radius: 10px;
  }
}
